
Base Distribution - Task # 52794

Work Package # 47023 (Accepted): Global user interface
Task # 48071 (Resolved): Navigate component

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-10-14 Assigned To: Mattias Nilsson
Updated: 2013-11-12 Due date:
Subject: Sync context structure tree with node changes
Description

Whenever a content element is changed on the page the structure tree should be updated, could be position, new content or changes
to existing content

Associated revisions
Revision 02b774d1 - 2013-11-12 20:29 - Aske Ertmann

[FEATURE] Synchronize context structure tree with content

Update context structure tree if content is changed on the current page
and refresh page if changes are made in the context structure tree.

Change-Id: I1640a98226f9d26a753fb7e51aa9031c4063df9b
Resolves: #52794
Reviewed-on: https://review.typo3.org/25248
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Reviewed-by: Tim Kandel
Tested-by: Tim Kandel
Reviewed-by: Mattias Nilsson
Tested-by: Mattias Nilsson

History
#1 - 2013-10-31 13:45 - Mattias Nilsson
- Status changed from New to Accepted
- Assigned To set to Mattias Nilsson

#2 - 2013-11-10 10:36 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25248

#3 - 2013-11-10 10:49 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25248
#4 - 2013-11-12 18:29 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25248

#5 - 2013-11-12 18:36 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/25248

#6 - 2013-11-12 20:35 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:02b774d1efb365c663f700f7a3c8e9d04e95b318.
